<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="index.css">
</head>
<body>
<div id="mainContainer">

</div>
<script src="src/Gateau.js"></script>
<!-- SHAPES -->
<script src="src/Gateaux/Crepe.js"></script>
<script src="src/Gateaux/Gauffre.js"></script>
<script src="src/Gateaux/ChiChi.js"></script>

<script src="src/Option.js"></script>
<!-- OPTIONS -->
<script src="src/Options/Chocolat.js"></script>
<script src="src/Options/Chantilly.js"></script>


<script src="app.js"></script>
</body>
</html>
